[SECURITY] [DLA 865-1] suricata security update

2017-03-22T22:28:39
ID DEBIAN:DLA-865-1:B0AA5
Type debian
Reporter Debian
Modified 2017-03-22T22:28:39

Description

Package : suricata Version : 1.2.1-2+deb7u1 CVE ID : CVE-2017-7177 Debian Bug : #856649

It was discovered that there was a vulnerability in suricata, an intrusion detection tool; the IP protocol was not being used to match fragments with their packets allowing a carefully constructed packet (with a different protocol) to be matched, thus creating a packet that would not be re-assembled by the destination host.

For Debian 7 "Wheezy", this issue has been fixed in suricata version 1.2.1-2+deb7u1.

We recommend that you upgrade your suricata packages.

Regards,


  ,''`.
 : :'  :     Chris Lamb
 `. `'`      lamby@debian.org / chris-lamb.co.uk
   `-